@media (max-width: 1300px) {
  .container_width {
    width: 100%;
  }
}

@media (max-width: 1199px) {
  .bloglatestnews2 {
    margin-right: 3% !important;
    width: 30% !important;
    float: left !important;
  }
  .bloglatestnews7a {
    clear: none;
  }
  .bloglatestnews7b_3 {
    clear: both;
  }
  .bloglatestnews3 {
    float: none !important;
  }
}

@media (max-width: 767px) {
  .mt20 {
    width: 100%;
  }
  .site-name-first, .site-name-second {
    font-size: 18px;
  }
  #fontsize p a:first-child {
    padding-left: 15px;
  }
  .floatleft {
    width: 100%;
  }
  .virtuemart_link_img img {
    max-height: 1000px;
    width: 100%;
    pointer-events: none;
  }
  .additional-images img {
    max-height: 1000px;
    width: 100%;
    pointer-events: none;
  }
  .top-line-right__visually_impaired {
    text-align: left;
    padding-left: 15px;
  }
  .footer-content-right {
    text-align: left;
    margin-top: 10px;
  }
  .navbar-nav {
    margin-right: 0px;
  }
  .bloglatestnews7b_3 {
    clear: none;
  }
  .bloglatestnews7b_2 {
    clear: both;
  }
  .bloglatestnews2 {
    margin-right: 3% !important;
    width: 47% !important;
  }
  .container {
    width: 100%;
  }
  .top-line-navbar-fixed-top {
    position: relative;
  }
  .top-alert {
    position: relative;
    margin-top: 0;
  }
  .margin-top {
    display: none;
  }
  td > p > strong > b {
    font-size: 12px;
  }
  .footer-content .navbar-nav .item-158 {
    width: 100% !important;
  }
  table {
    overflow-x: auto;
    display: block;
  }
  .vm-product-container .vm-product-media-container {
    width: 100% !important;
  }
  #container .threesixty .nav_bar {
    height: 330px;
  }
}

@media (max-width: 480px) {
  .bloglatestnews7b_3 {
    clear: none;
  }
  .bloglatestnews7b_2 {
    clear: none;
  }
  .bloglatestnews2 {
    clear: both;
  }
  .bloglatestnews2 {
    margin-right: 0% !important;
    width: 100% !important;
  }
  td p b strong {
    font-size: 12px;
  }
}

@media (max-width: 1170px) {
  .thumbnail {
    width: 100%;
    pointer-events: none;
  }
  .thumbnail img {
    width: 100%;
  }
  .bloglatestnews2 {
    width: 50%;
  }
}

@media (max-width: 970px) {
  .bloglatestnews2 {
    width: 50%;
  }
  .affiliates-img img {
    height: auto;
  }
}

@media (max-width: 750px) {
  .item-161 .dropdown-menu {
    display: block;
    border: none;
    -webkit-box-shadow: none;
    box-shadow: none;
  }
  .item-161 .dropdown-menu li a {
    padding-left: 35px;
  }
  .footer-content .nav {
    margin-right: 0;
  }
  .footer-row {
    margin-left: 0;
    margin-right: 0;
  }
  #container .threesixty {
    height: 300px !important;
  }
  #container .threesixty .nav_bar {
    top: 250px;
  }
  #fontsize h3 {
    padding-left: 15px;
  }
  .navbar-fixed-bottom, .navbar-fixed-top {
    position: relative;
  }
  .top-line {
    position: relative;
  }
  .bloglatestnews2 {
    width: 100%;
  }
  .navbar-nav > li > .dropdown-menu {
    display: block;
  }
  .footer-content .dropdown-menu {
    min-width: 100%;
  }
  .footer-content .dropdown-menu li {
    width: 100%;
  }
  .footer-content .nav > li {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
  }
  .dropdown-menu {
    position: relative;
    float: none;
  }
  .navbar-collapse {
    height: 100% !important;
  }
  .dropdown-menu > li > a {
    white-space: normal;
  }
  .top-line-left {
    margin-left: 0;
    margin-right: 0;
    padding-left: 0;
    padding-right: 0;
  }
  .top-line__right {
    margin-left: 0;
    margin-right: 0;
    padding-left: 0;
    padding-right: 0;
  }
  .virtuemart_search .inputbox {
    width: 100%;
  }
  .virtuemart_search .button {
    margin: 10px 0;
  }
}

@media (min-width: 750px) {
  .dropdown-menu {
    width: 320px;
  }
  .footer-content .dropdown-menu {
    width: auto;
  }
  .dropdown .dropdown-menu .dropdown .dropdown-menu {
    margin-top: -32px;
    margin-left: 317px;
  }
  .item-198 > .dropdown-menu {
    margin-top: -52px !important;
  }
}
